<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
	<CASIO_SPECIFIC_BEAUTY_MODE_SUPPORTED value="1"/>
	<!--0 不支持最佳人像美肤, 1 支持最佳人像美肤：磨皮、瘦脸、肤色-->
	<CASIO_FRONT_IPP_SUPPORTED value="1"/>
	<CASIO_REAR_IPP_SUPPORTED value="1"/>
    <!--0 not support, 1 arm only, 2 ivp only, 3 arm&ivp-->
	<CASIO_FRONT_IPP_BYPASS_RATIO value="100"/>
	<CASIO_REAR_IPP_BYPASS_RATIO value="100"/>
</CONFIG_PARA>
